BODY 						{font-family: arial,tahoma, verdana,  Helvetica, sans-serif;font-weight: normal;
			font-size: 11px;
			color: #000000;
			background-color: #C7C8CB;
			w-color: #666666;
			scrollbar-base-color: #C7C8CB;
			scrollbar-3d-light-color: #cecece;
			scrollbar-arrow:#0066CC;
			scrollbar-dark-shadow-color: #666666;
			scrollbar-face-color: #C7C8CB;
			scrollbar-highlight-color: #cecece;
			scrollbar-shadow-color: #cecece;
			scrollbar-Track-Color:#C7C8CB;
			scrollbar-arrow-color:#0066CC; 
	margin-top:0;}
	
A          {font-family: Arial,Tahoma;font-size: 11px;	color: #666666;}
A:visited  {font-family: Arial,Tahoma;font-size: 11px;	color: #666666;}

.verySmallText              {font-family: Arial,Tahoma;	font-size: 11px;	color: #000000;}
/*.formField                  {background-color: #F0F0F0;border: 1px solid #006699;height: 14px;font-family: Arial,Tahoma;	font-size: 11px;font-weight: bold;color: #006699;}*/
.regularTextSmall           {font-family: Arial,Tahoma;font-size: 11px;	color: #000000;}
A.regularTextSmall:visited  {font-family: Arial,Tahoma;font-size: 11px;	color: #666666;}
A.regularTextSmall:hover    {font-family: Arial,Tahoma;font-size: 11px;	color: #666666; text-decoration:none; }
A.regularTextSmall:active   {font-family: Arial,Tahoma;font-size: 11px;	color: #666666;}
.formLabel                  {font-family: Arial,Tahoma;	font-size: 10px;	color: #40495B;	font-weight: bold;	text-align: right;}
.TextArea                   {background-color: #F0F0F0;border: 1px solid #006699;font-family: Arial,Tahoma;font-size: 11px;font-weight: bold;color: #006699;}
.regularTextHeader          {font-family: Arial,Tahoma;font-size:11px;color: #006699;}
.regularTextSmallCopy       {font-family: Arial,Tahoma;font-size: 10px;	color: #666666;}
.regularTextSmallHeader     {font-family: Arial,Tahoma;font-size: 11px;color: #2D799F;font-weight: bold}
.text 						{font-family: Arial,Tahoma;	font-size: 12px;	color: #40495B;}
/*Class for report tables*/
.headerRow                  {font-family: Arial,Tahoma;	font-size: 10px;	color: #000000;	font-weight: bold;	text-align: right;}
.containerHeader 			{vertical-align: middle;font-family: Arial,Verdana, Tahoma;font-size: 13px;font-weight: bold;color: #5C5C5C;font-variant: normal;font-style: normal;}
.containerHeaderRaquo 		{vertical-align: middle;font-family: Arial,Tahoma, Verdana;font-size: 12px;font-weight: bold;color: #0099FF;}